@import url("/2026/plugin.css");

:root {
    /* Jugra theme */
    --darkest: #150f11;
    --darker: #241a1d;
    --dark: #322427;
    --body: #5e3a40;
    --base: #70474e;
    --light: #8c5a61;
    --lighter: #c0848e;
    --lightest: #e9c9cf;
    --bright: #e97f8b;
    accent-color: var(--light);

    /* Booking Calendar - Day Colors (Jugra red) */
    --wpbc_cal-pending-day-color: #A44A4F;
    --wpbc_cal-pending-text-color: #e8cbd1;
    --wpbc_cal-approved-day-color: #A44A4F;
    --wpbc_cal-approved-text-color: #e8cbd1;
    --wpbc_cal-available-day-color: var(--body);
    --wpbc_cal-selected-day-color: var(--lightest);
    --wpbc_cal-selected-text-color: var(--dark);
    --wpbc_form-field-background-color: var(--light) !important;
    --wpbc_form-button-background-color-alt: var(--light);
    --wpbc_form-button-background-color: var(--light);
    --wpbc_cal-main-background-color: var(--body);
    --wpbc_cal-hover-day-color: var(--dark);
}

.block_text{
    color: var(--lighter) !important;
}

.wpbc_text_captcha_container input, .wpbc_wrap_text input, .wpbc_wrap_textarea textarea, .wpbc_wrap_select select{
    background: var(--light) !important;
}